- name: Destroy the MariaDB Operator
  hosts: "{{ target_hosts }}"
  vars:
    target_hosts: localhost
  tasks:
    - name: Destroy MariaDB Operator
      ansible.builtin.import_role:
        tasks_from: destroy
        name: mariadb_operator
  tags:
    - mariadb_operator
